[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libharfbuzz: Shared libraries for harfbuzz

Name:libharfbuzz
Release:2.6.0-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for harfbuzz.
Size:1.40 MB
Download:libharfbuzz-2.6.0-1mamba.x86_64.rpm
Source RPM:harfbuzz
Provides:libharfbuzz[=2.6.0-1mamba] libharfbuzz(x86-64)[=2.6.0-1mamba] libharfbuzz-icu.so.0()(64bit) libharfbuzz-subset.so.0()(64bit) libharfbuzz.so.0()(64bit)
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.4)(64bit)(libgcc|libgcc6) libglib-2.0.so.0()(64bit) libgraphite2.so.3()(64bit) libharfbuzz.so.0()(64bit) libicudata.so.64()(64bit) libicuuc.so.64()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libpcre.so.1()(64bit) libpng16.so.16()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libbzip2 glibc libfreetype libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.4)(64bit)(libgcc|libgcc6) libglib libgraphite2 libicu glibc libpcre libpng glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libz
Required by:abiword(x86_64) anjuta(x86_64) audacity(x86_64) avahi(x86_64) brasero(x86_64) cheese(x86_64) chromium(x86_64) cinepaint(x86_64) cinnamon(x86_64) cjs(x86_64) claws-mail(x86_64) clutter-gst(x86_64) clutter-gtk(x86_64) codeblocks(x86_64) dia(x86_64) dvdauthor(x86_64) empathy(x86_64) evince(x86_64) exo(x86_64) florence(x86_64) fontconfig(x86_64) fontforge(x86_64) gambas2-gb-gtk(x86_64) gambas2-gb-pdf(x86_64) gambas2-gb-sdl(x86_64) gambas3-gb-cairo(x86_64) gambas3-gb-gtk(x86_64) gambas3-gb-gtk3(x86_64) gambas3-gb-image(x86_64) gambas3-gb-pdf(x86_64) gconf-editor(x86_64) gda(x86_64) gda4(x86_64) gdm(x86_64) geany(x86_64) gedit(x86_64) geoclue0-gui(x86_64) gerbv(x86_64) ghostscript-gtk(x86_64) gimp(x86_64) gimp-console(x86_64) gjs(x86_64) gkrellm(x86_64) gnome-desktop2(x86_64) gnome-keyring(x86_64) gnome-online-accounts(x86_64) gnome-sharp(x86_64) gnome-system-log(x86_64) gnome-terminal(x86_64) gnome-themes-standard(x86_64) gnome-utils(x86_64) gnucash(x86_64) gpicview(x86_64) GraphicsMagick(x86_64) graphviz(x86_64) gtk-sharp2(x86_64) gtk-vnc(x86_64) gtk-xfce-engine(x86_64) gtkpod(x86_64) gutenprint(x86_64) gwenhywfar(x86_64) handbrake(x86_64) harfbuzz(x86_64) hexchat(x86_64) homebank(x86_64) ImageMagick(x86_64) ImageMagick6(x86_64) ImageMagick69(x86_64) jamin(x86_64) kino(x86_64) ladcca(x86_64) lash(x86_64) libaiksaurus(x86_64) libamtk(x86_64) libappindicator(x86_64) libappindicator3(x86_64) libass(x86_64) libass5(x86_64) libavahi(x86_64) libavahi-gtk3(x86_64) libavahi-qt3(x86_64) libbonoboui(x86_64) libbonoboui-devel(x86_64) libcairo-tools(x86_64) libcanberra(x86_64) libcanberra-gtk2(x86_64) libcanberra-gtk3(x86_64) libcaribou(x86_64) libcaribou-gtk2(x86_64) libcjs(x86_64) libclutter(x86_64) libcodeblocks(x86_64) libcogl(x86_64) libcogl9(x86_64) libcryptui(x86_64) libcryptui-tools(x86_64) libecore(x86_64) libecore-devel(x86_64) libempathy(x86_64) libevas(x86_64) libfontconfig(x86_64) libfontforge(x86_64) libfreetype(x86_64) libftgl(x86_64) libgames-support(x86_64) libgarcon(x86_64) libgcj4(x86_64) libgcr(x86_64) libgd(x86_64) libgd-utils(x86_64) libgda4(x86_64) libgda4-devel(x86_64) libgdiplus(x86_64) libgdl(x86_64) libgdl2(x86_64) libgeany(x86_64) libgegl(x86_64) libgegl02(x86_64) libgjs(x86_64) libgksu(x86_64) libgnome-autoar(x86_64) libgnome-games-support(x86_64) libgnomecanvas(x86_64) libgnomekbd(x86_64) libgnomeui(x86_64) libgoffice08(x86_64) libgoocanvas(x86_64) libgphoto2(x86_64) libGraphicsMagick(x86_64) libgraphviz(x86_64) libgraphviz-tcl(x86_64) libgspell(x86_64) libgspell-devel(x86_64) libgtk(x86_64) libgtk-devel(x86_64) libgtk2(x86_64) libgtk2-devel(x86_64) libgtkhtml(x86_64) libgtkhtml-devel(x86_64) libgtkhtml2(x86_64) libgtkhtml3(x86_64) libgtkhtml3-devel(x86_64) libgtksourceview(x86_64) libgtksourceview2(x86_64) libgtkspell(x86_64) libgtkspell3(x86_64) libgvfs(x86_64) libharfbuzz-devel(x86_64) libibus(x86_64) libimlib2(x86_64) libimlib2-devel(x86_64) libimlib2-filters(x86_64) libimlib2-loaders(x86_64) libkeybinder(x86_64) libMagick(x86_64) libMagick6(x86_64) libMagick69(x86_64) libmapnik(x86_64) libmuffin(x86_64) libmx(x86_64) libnm-gtk(x86_64) libpango(x86_64) libpango-tools(x86_64) libpstoedit(x86_64) libqt5-gtk3(x86_64) libQt5Gui(x86_64) libQt5WebEngine(x86_64) libreoffice-core(x86_64) libreoffice-gnome(x86_64) libreoffice-kde(x86_64) librsvg(x86_64) libscim(x86_64) libSDL2_ttf(x86_64) libspice-gtk(x86_64) libswfdec(x86_64) libswfdec-gtk(x86_64) libunique1(x86_64) libunity-tools(x86_64) libvisual-plugins(x86_64) libvlc(x86_64) libvte(x86_64) libvte0(x86_64) libwebkit-gtk3(x86_64) libwebkit2gtk(x86_64) libwnck2(x86_64) libwnck2-devel(x86_64) libwxsvg(x86_64) libxfce4ui(x86_64) libXft(x86_64) libyelp(x86_64) linphone(x86_64) lxsession(x86_64) mjpegtools(x86_64) mjpegtools20(x86_64) muffin(x86_64) nautilus-actions(x86_64) network-manager-applet(x86_64) NetworkManager-openconnect(x86_64) NetworkManager-openvpn(x86_64) NetworkManager-pptp(x86_64) NetworkManager-vpnc(x86_64) ntop(x86_64) octave(x86_64) openbox(x86_64) PackageKit-gtk(x86_64) PackageKit-gtk2(x86_64) php(x86_64) plymouth(x86_64) plymouth-x11(x86_64) polkit-gnome(x86_64) pstoedit(x86_64) pygtksourceview(x86_64) python-appindicator(x86_64) python-gnome(x86_64) python-gnome-extras(x86_64) python-matplotlib(x86_64) python-vte(x86_64) pywebkitgtk(x86_64) quesoglc(x86_64) readpst(x86_64) rhythmbox(x86_64) rhythmbox-devel(x86_64) spice-gtk(x86_64) streamtuner(x86_64) texlive(x86_64) texlive-xdvi(x86_64) Thunar(x86_64) xarchiver(x86_64) xchat(x86_64) xfce4-mixer(x86_64) xfce4-panel(x86_64) xfce4-session(x86_64) xfce4-session-engines(x86_64) xfwm4(x86_64) xorg-server(x86_64) xorg-server-dmx(x86_64) yelp(x86_64) zeitgeist(x86_64)
Build required by:
Filenames:/usr/lib64/libharfbuzz-icu.so.0 /usr/lib64/libharfbuzz-icu.so.0.20600.0 /usr/lib64/libharfbuzz-subset.so.0 /usr/lib64/libharfbuzz-subset.so.0.20600.0 /usr/lib64/libharfbuzz.so.0 /usr/lib64/libharfbuzz.so.0.20600.0 /usr/share/doc/libharfbuzz-2.6.0 /usr/share/doc/libharfbuzz-2.6.0/AUTHORS /usr/share/doc/libharfbuzz-2.6.0/COPYING /usr/share/doc/libharfbuzz-2.6.0/THANKS

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.